items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/fine_amethyst_gem
nbt.display.Name=regex:\u00A79\u2748 \u00A79Fine Amethyst Gemstone
nbt.display.Lore=regex:.*Click to view.*